﻿body {
	background:url(../images/bg-stripe.gif) no-repeat top;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family:"Calibri", Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#666666;
	}


a{
	text-decoration:underline;
	color:#1b3e28;
}
a:hover{
	text-decoration:none;
	color:#1b3e28;
}
	
	
h1{
	font-family:"Calibri", Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#1b3e28;
	padding-top:5px;
	}
	
.h1{
	font-family:"Calibri", Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#1b3e28;
	padding-top:5px;
	}
	
.h2{
	font-family:"Calibri", Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#1b3e28;
	padding-top:5px;
	}
	
hr {
	color: #333333;
	background-color: #c0c0c0;
	height: 1px;

}
	
.hr {
	color: #333333;
	background-color: #c0c0c0;
	height: 1px;

}
	
#wrapper{
	width:970px;
	height:10px;
	height:auto;
	margin: 0 auto;
}
#header{
	/*background:url(../images/header_bg.jpg) top no-repeat;*/
}
#feature{
	margin-top:10px;
}
#contentBond{
	height:678px;
	border:#00FF00 solid 0px;
}
#footer{
	background:url(../images/footer_bg.jpg) top no-repeat;
	height:85px;
	padding-top:50px;
}

#latestPositions{
	line-height:18px;
	background:#1c4028;
	border-radius:20px;
	-webkit-border-radius: 20px;
}

#latestPositions a{
	text-decoration:none;
	color:#666666;
}

#latestPositions a:hover{
	text-decoration:none;
	color:#1b3e28;
}

#breadCrumbs{
margin-top:10px;
vertical-align:middle;
background:#666666;
color:#FFFFFF;
padding:10px 18px;
}

#breadCrumbs a{
color:#FFFFFF;
text-decoration:none;
}
#breadCrumbs a:hover{
color:#FFFFFF;
text-decoration:underline;
}


.header{
	color:#FFFFFF;
	font-size:14px;
}

.headerLink{
	color:#FFFFFF;
	font-size:20px;
}
.headerLink a{
	color:#FFFFFF;
	text-decoration:none;
}
.headerLink a:hover{
	color:#CCCCCC;
	text-decoration:none;
}

.footerHeading{
	font-size:16px;
	font-weight:bold;
}

.footerSubHeading{
	font-size:13px;
}

.footer{
	font-size:11px;
	padding:0px 0px;}

.footer a{
	text-decoration:none;
	color:#1b3e28;
}
.footer a:hover{
	text-decoration:underline;
	color:#1b3e28;
}

.formEnews{
	height:16px;
	width:180px;
	padding:1px 2px;
	border:#999999 solid 1px;
	font-family:"Calibri", Arial, Helvetica, sans-serif;
	font-size:11px;
}
	
.MainHeading{
	font-family:"Calibri", Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#1b3e28;
	padding-top:5px;
}


.SubHeading{
	font-family:"Calibri", Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#1b3e28;
	padding-top:5px;
}

.SubHeading a{
	font-size:15px;
	color:#1b3e28;
	text-decoration:none;
}

.SubHeading a{
	font-size:15px;
	color:#1b3e28;
	text-decoration:underline;
}

.floatright
		{
	float: right;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 15px;
	border:#999999 solid 5px;

		}
		
.floatleft
		{
	float: left;
	margin-top: 4px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 0px;
	border:#999999 solid 5px;
		}
		

.formStyle{
	font-family:"Calibri", Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	width:300px;
}

	
.formStyleBut{
	font-family:"Calibri", Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
}


.tableFormStyle td
{
    vertical-align: top;
    margin-top: 5px;
}

tableFormStyle td
{
    vertical-align: top;
    margin-top: 5px;
}

.enewsHeading{
	font-family:"Calibri", Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#1b3e28;
	padding-top:5px;
	}
	
	blockquote{font-family:Georgia, "Times New Roman", Times, serif; font-size:18px;font-style:italic;margin:0 10px 10px 10px;padding-bottom:10px; text-align: center;}
	cite{font-family:Calibri, Arial, Helvetica, sans-serif; font-size:16px;font-style:normal;margin:5px 0 0 5px;}
	
	#quote_wrap{}
	
	.quoteBG{background:#e5e5e5; margin:10px 0; padding:10px 0; border-radius:20px; -webkit-border-radius: 20px; behavior:url(../js/PIE-1.0.0/PIE.htc);}
	.searchBG{background:#e5e5e5; padding:10px 0; border-radius:20px; -webkit-border-radius: 20px; behavior:url(../js/PIE-1.0.0/PIE.htc);}
	
	#gallery .caption{ background:rgba(28,64,40, 1) !important; height:auto !important;border-radius:0 0 20px 20px;-webkit-border-radius: -webkit-border-radius: 20px;}
	#gallery .caption .content{color:#ffffff; font-size:24px; padding:5px 10px }
